VirtualBox

Ticket #10939 (closed defect: fixed)

Opened 19 months ago

Last modified 19 months ago

dead link at https://www.virtualbox.org/wiki/Downloads to 4.1.22 extention pack

Reported by: nippur Owned by:
Priority: major Component: other
Version: VirtualBox 4.1.22 Keywords:
Cc: Guest type: other
Host type: other

Description

Dead link at "here" for extention pack VB 4.1.22

"Please install the extension pack with the same version as your installed version of VirtualBox! If you are using VirtualBox 4.1.22, please download the extension pack here."

Change History

comment:1 in reply to: ↑ description Changed 19 months ago by nippur

Replying to nippur:

Dead link at "here" for extention pack VB 4.1.22

"Please install the extension pack with the same version as your installed version of VirtualBox! If you are using VirtualBox 4.1.22, please download the extension pack here."

Packet in dir:

Oracle_VM_VirtualBox_Extension_Pack-4.1.22-80657.vbox-extpack

Link to packet:

Oracle_VM_VirtualBox_Extension_Pack-4.1.22-80737.vbox-extpack

Since VB 4.1.22 is the last version available for Fedora 14 (please, please make VB 4.2.0 still available for Fedora 14, many user have this Fedora version on their machines for obvious reasons), repair is needed.

Last edited 19 months ago by nippur (previous) (diff)

comment:2 follow-up: ↓ 3 Changed 19 months ago by frank

  • Status changed from new to closed
  • Resolution set to fixed

Thanks for the report. The download link is fixed. Regarding the Fedora 14 package: This distribution has no upstream support anymore (so no security fixes!), therefore I see no reason to provide VirtualBox packages for it. If you really need to use that distribution then use the universal (.run) installer. But be aware of the security risks!

comment:3 in reply to: ↑ 2 Changed 19 months ago by nippur

Replying to frank:

Thanks for the report. The download link is fixed. Regarding the Fedora 14 package: This distribution has no upstream support anymore (so no security fixes!), therefore I see no reason to provide VirtualBox packages for it. If you really need to use that distribution then use the universal (.run) installer. But be aware of the security risks!


Tyvm, i am fully aware of risks, depends on what's running though ;)

The "new style" Fedora / Gnomeshell isn't my cup-of-tea (yet) and here VirtualBox kicks in...I (and 'some' more I ve understood) use F14 host for testing latest Fedora releases as guests, since F15 and greater are far from stable and still have many (graphic and gnomeshell amongst others) issues. F is getting there, but has not yet arrived. Providing F14 packages by VB till those issues are realy solved would be a great help, imho.

regards

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use